<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
<!-- 		<div class="row box-mb"> -->
<!-- 			<div class="col-sm-12"> -->
<!-- 				<label class="control-label"><b><ui:insert name="seccion_guardar_informacion_titulo">CONFIRMAR REGISTRO</ui:insert></b></label> -->
<!-- 			</div> -->
<!-- 		</div> -->
		<div class="row box-mb">
			<p:separator />
			<div class="row box-mb ">
				<div class="col-sm-6 text-center box-main-btn">
					<ui:insert name="seccion_guardar_informacion_campo_guardar">
						<p:commandButton
										id="btnGrabar"
										value="Confirmar Registro"
										icon="fa fa-file-text-o ocultarImgIcon"
										disabled="#{userCreationMB.disabledBotonSave}"
										styleClass="btn btn-primary btn-sensitive"
										onclick="PF('statusDialog').show()"
										action="#{userCreationMB.save}"
										oncomplete="PF('statusDialog').hide();"
										ajax="true" update=":frmUserCreation"/>						
					</ui:insert>
				</div>
				<div class="col-sm-6 text-center box-main-btn">
					<ui:insert name="seccion_guardar_informacion_campo_limpiar">
						<p:commandButton id="btnLimpiar" styleClass="btn btn-default btn-sensitive btn-buscar" rendered="true" value="Limpiar" 
										icon="icon-limpiar" ajax="true" action="#{userCreationMB.clearFields}" update=":frmUserCreation"/>
					</ui:insert>
				</div>
			</div>
		</div>
	</ui:composition>
</body>
</html>